/***  respons_1 created by nordicweb.com ***/

/* === START of EINBINDEN DER FONT VON Z.B. GOOGLE FONTS === */
@import url('');

/* Roboto Regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local(''),
        url('/fonts/roboto-v30/roboto-v30-latin-regular.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('/fonts/roboto-v30/roboto-v30-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* Roboto Bold - latin */
@font-face {
    font-family: 'Roboto Bold';
    /* font-style: normal; */
    font-weight: bold;
    src: local(''),
        url('/fonts/roboto-v30/roboto-v30-latin-500.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('/fonts/roboto-v30/roboto-v30-latin-500.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* === END of EINBINDEN DER FONT VON Z.B. GOOGLE FONTS === */

/* === START of JQUERY PRELOADER === */
#preloader {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; /* change if the mask should have another color then white */
  z-index:99; /* makes sure it stays on top */
}

#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%; /* centers the loading animation horizontally one the screen */
  top:50%; /* centers the loading animation vertically one the screen */
  background-image:url("../img/loading_lightbox_gallery.gif"); /* path to your loading animation */
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px; /* is width and height divided by two */
}
/* === END of JQUERY PRELOADER === */

/* === START of BODY & ALLGEMEINE AUSZEICHNUNGEN === */

:root {
  --main-color: #a51115;
  --sec-color: #ed3237;
  --light-color: #fff;
  --dark-color: #404040;
  --grey-color: #d0d5d9;
  --foot-color: #232323;
}
* {
  margin:0;
  padding:0;
}

*, *::before, *::after { box-sizing: inherit; }

html, body {
  height: 100%;
  width: 100%;
}
html {
  box-sizing: border-box;
  font-size: 100%; 
}

html body, table  {
  margin: 0;
  padding: 0;
  background: #fefefe;
  font-family: "Roboto", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  color: #0a0a0a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body.page_165795 h1, body.page_165795 h2, body.page_165795 h3, body.page_165795 h4, body.page_165795 h5, body.page_165795 h6,
body.page_165795 .h1, body.page_165795 .h2, body.page_165795 .h3, body.page_165795 .h4, body.page_165795 .h5, body.page_165795 .h6 {
  text-transform: uppercase;
}

body h1, body h2, body h3, body h4, body h5, body h6,
body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
  font-family: "Roboto Bold", Helvetica, Roboto, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: var(--dark-color);
  text-rendering: optimizeLegibility;
}
body h1,
body .h1 {
  font-size: 2.5rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; 
}
body h2,
body .h2 {
  font-size: 1.7rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
}
body h3,
body .h3 {
  font-size: 2rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
  text-align: left;
}
body h4,
body .h4 {
  font-size: 1.75rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem;
  text-align: left;
}
body h5,
body .h5 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; 
}
body h6,
body .h6 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; 
}

body strong {
  font-family: "Roboto Bold", Helvetica, Roboto, Arial, sans-serif;
}

body .mainColor,
body .mainColor a {
  color: var(--main-color);
}
body .secColor,
body .secColor a {
  color: var(--sec-color);
}
body .lightColor,
body .lightColor a {
  color: var(--light-color);
}
body .darkColor,
body .darkColor a {
  color: var(--dark-color);
}
body .footColor,
body .footColor a {
  color: var(--foot-color);
}

.svg_fill,
.svg_stroke {
  max-width: 50px;
  margin-bottom: 5px;
  filter: invert(100%);
}

.content a:not(.button), .content a:visited:not(.button) {
  line-height: inherit;
  color: var(--main-color);
  text-decoration: none;
  cursor: pointer;
}

a img { border: 0; }

p {
  margin-bottom: 1rem;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}

hr {
  clear: both;
  max-width: 75rem;
  height: 0;
  margin: 2.25rem auto !important;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #cacaca;
  border-left: 0;
}
.allowed {
            color: green;
        }

        .not-allowed {
            color: red;
        }

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; 
}

.site_inner {}

.fullWidth {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: initial;
}

.scrollup {
  background: url(../img/arrowUp.svg) no-repeat;
  background-size: contain;
  width: 35px;
  height: 35px;
  border-radius: 5rem;
  position: fixed;
  bottom: 1rem;
  z-index: 5;
  right: 1rem;
  display: none;
}

.mean-bar { display: none; }
/* === END of BODY & ALLGEMEINE AUSZEICHNUNGEN === */

/* === START of HEADER & LOGO === */
.header {
    position: absolute;
    width: 100%;
}
.header .row {}

.header .row .logo-container {
  position: relative;
  z-index: 11;
  top: 0px;
  text-align: center;
}

.header .row .logo-container img {
  max-height: 225px;
  padding: 1rem 0;
}
/* === END of HEADER & LOGO === */

/* === START of STICKY & TOP-BAR === */
.sticky {
  background: none;
  z-index: 5 !important;
}
.sticky {
  background: var(--light-color);
  padding: 0;
  z-index: 11 !important;
  box-shadow: 0px 0px 3px 0px #252525;
}
.sticky .top-bar .logo-container {
  display: flex;
  max-height: 100px;
  min-height: 100px;
  max-width: 350px;
  flex-direction: column;
  align-items: center;
  background: var(--light-color);
}
.sticky .top-bar .logo-container a {
  position: relative;
  display: block;
  max-height: 250px;
  /* padding: 7px 35px 45px 35px; */
  border-radius: 0 0 10rem 10rem;
  transition: all .3s ease-in-out;
}
.sticky .top-bar .logo-container img {
  position: relative;
  display: flex;
  width: auto;
  max-width: 100%;
  max-height: 140px;
  margin: 0 auto;
  object-fit: contain;
  all .3s animation-timing-function: ease-in-out;
  transition: all .3s ease-in-out !important;!i;!;
}

.sticky .top-bar {
  display: flex;
  padding: 0!important;
  background: 0;
  width: 100%;
  max-width: 75rem;
  margin: 0 auto;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

.sticky .top-bar .bar-txt { display: none; }

.top-bar .shrink {
  flex: 0 1 auto;
  min-width: 0;
  width: auto;
  /* overflow: hidden; */
}
/* === END of STICKY & TOP-BAR === */

/* === START of NAVIGATION === */
.sticky .nav {
  position: relative;
  line-height: 0;
  min-width: 60px;
  flex: 1 1 auto;
  text-align: right;
}
.menu .menu_inner ul {
  display: block;
  width: 100%;
  margin: 0;
  padding-left: 0;
  margin-left: 0;
  background: none;
}
.menu .menu_inner ul li {
  position: relative;
  float: none;
  background: none;
  list-style: none;
  padding-left: 0px;
  vertical-align: middle;
  display: inline-block;
  width: auto;
}
.menu .menu_inner ul li:first-child a {
  text-align: left;
}
.menu .menu_inner ul li:last-child {
  border: 0 none;
}
.menu .menu_inner > ul > li:nth-last-child(2) {
  position: unset;
}
.menu .menu_inner > ul > li:nth-last-child(2) ul.sub_menu {
  right: 0;
}

.menu .menu_inner ul li:hover {}
.menu .menu_inner ul li.active {}

.menu .menu_inner > ul > li > a {
  /* border: 1px solid transparent; */
  display: flex;
  background: 0;
  font-size: 13px;
  height: 60px;
  position: relative;
  color: var(--main-color);
  text-decoration: none;
  /* padding: 12px 10px 20px 7px; */
  padding-left: 10px;
  padding-right: 10px;
  text-transform: uppercase;
  transition: all .3s ease-in-out;
  font-family: 'Roboto Bold';
  align-items: center;
}
.menu .menu_inner ul > li > a:after {
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    background-color: var(--main-color);
    transform: scaleX(0);
    transition: transform .35s ease;
}

.menu .menu_inner ul > li > a:hover:after,
.menu .menu_inner ul > li > a.active:after {
    transform: scaleX(1);
}
.menu .menu_inner ul li ul {
  position: absolute;
  width: auto;
  /* background: var(--main-color); */
}
.menu .menu_inner ul li ul li {
  float: none;
  background: var(--main-color);
  list-style: none;
  display: block;
  padding-left: 0px;
  border-bottom: 1px solid #ccc;
}

.menu .menu_inner ul li:hover ul {}
.menu .menu_inner ul li ul li.active {}

.menu .menu_inner ul li ul li a {
  display: block;
  background: 0;
  font-size: 13px;
  text-align: left;
  color: #fefefe;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  padding: 10px 30px 10px 20px;
}
.menu .menu_inner ul li ul li a:hover,
.menu .menu_inner ul li ul li a.active {
  border: 0 none;
  color: #fefefe;
  /* padding: 10px 30px 10px 20px; */
}
.menu .menu_inner ul li ul li ul {
  display: none;
  width: 200px;
  right: -200px;
  top: 0;
  position: absolute;
}

.menu .menu_inner ul li ul li:hover ul { display: block; }

.menu .menu_inner ul li ul li ul li {
  border: none;
  list-style: none;
}

.menu .menu_inner ul li ul li ul li a { text-transform: none; }

.menu .menu_inner ul li ul li ul:last-child {
  border: none;
  /* padding-bottom: 30px; */
}

.menu .menu_inner li ul { display: none; }
.menu .menu_inner ul.main_menu li.active {/* display: block; */}
.menu .menu_inner ul.main_menu ul.sub_menu li ul.subsub_menu { display: none; }
.menu .menu_inner ul.main_menu ul.sub_menu li ul.subsub_menu li a.active { color: black; }
.menu .menu_inner ul.main_menu ul.sub_menu li.active { display: block; }
.menu .menu_inner ul.main_menu ul.sub_menu li.active ul.subsub_menu { /* display: block; */ }
.menu .menu_inner ul.main_menu ul.sub_menu li.active ul.subsub_menu li.active { display: block; }

.stretcher {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0;
}

/* === END of NAVIGATION === */

/* START of NAVIGATION ARROW === */
.menu .menu_inner ul.main_menu .nav-arrow > a:before,
.menu .menu_inner ul.main_menu .nav-arrow > a:after {
  content: "";
  position: absolute;
  border: 5px solid transparent;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.menu .menu_inner ul.main_menu .nav-arrow > a:before {
  border-right: 5px solid transparent;
  top: calc(50% - 5px);
  left: -10px;
}
.menu .menu_inner ul.main_menu .nav-arrow > a:after {
  border-left: 5px solid #fff;
  top: calc(50% - 5px);
  right: 0px;
}
.menu .menu_inner ul.main_menu .nav-arrow > a:hover:before {
  border-left: 5px solid #fff;
  left: 5px;
}
.menu .menu_inner ul.main_menu .nav-arrow > a:hover:after {
  border-left: 5px solid #fff;
  right: -15px;
}
/* === END of NAVIGATION ARROW === */

/* === START of MENU-TOGGLE === */
.menu-toggle {
  display: block;
  position: absolute;
  right: 0;
  float: right;
  z-index: 100000;
  margin: 0.8rem;
  color: #000;
}
.menu-toggle:hover,
.menu-toggle:visited {
  color: #000;
}
/* === END of MENU-TOGGLE === */

/* === START of OFF-CANVAS-NAVIGATION === */
.site .off-canvas * { -webkit-backface-visibility: hidden; }
.site .off-canvas .menu_inner { display: block!important; }

.site .js-off-canvas-exit {
  z-index: 100 !important;
  background: rgba(0, 0, 0, 0.75) !important;
}
.site .off-canvas .menu_inner ul.sub_menu,
.site .off-canvas .menu_inner ul.subsub_menu {
  display: none;
}
.site .off-canvas.position-right {
  height: 100%;
  border-top: 8px solid var(--foot-color);
}
.site .off-canvas {
  background: #fff;
  height: auto;
}

.site .off-canvas .menu_inner {/* z-index: 10; */}

.site .off-canvas .menu_inner ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.site .off-canvas .menu_inner ul li {}

.site .off-canvas .menu_inner ul li a {
  padding: 10px 20px;
  width: 100%;
  color: #929292;
  outline: none;
  display: block;
  border-bottom: 1px solid #ccc;
}
.site .off-canvas .menu_inner ul li a.active {
  padding: 10px 15px;
  color: var(--main-color);
  border-left: 5px solid var(--main-color);
  text-decoration: none;
}
.site .off-canvas .menu_inner ul li ul li {
  background: #fefefe;
}
.site .off-canvas .menu_inner ul li ul li a {
  /* color: #fff; */
  padding-left: 30px;
}
.site .off-canvas .menu_inner ul li ul li a.active {
  color: #252525;
  border-left: 5px solid #a51115;
  padding-left: 20px;
}

.site .off-canvas .menu_inner ul li ul li ul li a {
  padding-left: 35px;
}
.site .off-canvas .menu_inner ul li ul li ul li a.active {
  padding-left: 30px;
}

.site .off-canvas .menu_inner ul li a.tog,
.site .off-canvas .menu_inner ul li a.sub-tog {
  padding: 10px 15px !important;
  width: 40px;
  position: relative;
  display: block;
  border-left: 1px solid #ccc !important;
  float: right;
  z-index: 10000;
}

.site .off-canvas-content, .off-canvas-content {
  overflow: hidden;
}
/* === END of OFF-CANVAS-NAVIGATION === */

/* === START of SLIDESHOW === */
.full-width-slideshow-bg {
  width: 100%;
  position: relative;
  /* max-height: 35rem; */
  overflow: hidden;
}
.full-width-slideshow-bg:before,
.full-width-slideshow-bg:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
}
.full-width-slideshow-bg:before {
  top: 0;
  height: 100%;
  background: var(--foot-color);
  opacity: .3;
}
.full-width-slideshow-bg:after {
  bottom: 0;
  height: 50%;
  background: #252525;
  background: linear-gradient(to top, #252525, transparent);
}
.slideshow_container .logoTxt {
  position: absolute;
  bottom: 5rem;
  width: auto;
  text-transform: uppercase;
  z-index: 2;
}
.slideshow_container .logoTxt p {
  margin: 0;
}
.slideshow_container .logoTxt p.lead {
  font-size: 2rem;
}
.slideshow_container .logoTxt p.lead span {
  text-transform: none;
}
.slideshow_container .logoTxt p.slogan {
  font-size: 1.5rem;
}
#slideshow img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  position: relative !important;
  display: block !important;
  transition: all .5s ease-in-out;
}
#slideshow {
  position: relative;
}
#slideshow .picture:first-child {
  position: relative !important;
  display: block !important;
}
#slideshow .picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/* === END of SLIDESHOW === */

/* === START of HIGHLIGHT === */
.highlight, 
.menuboxen{
  position: relative;
  margin-top: -3rem;
  z-index: 2;
}
.highlight .columns,
.menuboxen .columns{
  margin-bottom: 1.5rem;
}
.highlight a,
.menuboxen a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: all .3s ease-in-out;
}
.highlight a:before, 
.menuboxen a:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all .3s ease-in-out;
  background: rgb(185 90 93 / 50%);
  z-index: 1;
}
.highlight a:hover:before,
.menuboxen a:hover:before{
  background: rgb(185 90 93 / 75%);
}
.highlight img,
.menuboxen img{
  height: 10rem;
  width: 100%;
  object-fit: cover;
}
.highlight a:hover img,
.menuboxen a:hover img{
  transform: scale(1.3);
}
.highlight span,
.menuboxen span {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50%;
  transform: translateY(50%);
  text-transform: uppercase;
  transition: all .3s ease-in-out;
  z-index: 1;
}
/* === END of HIGHLIGHT === */

/* === START of STARTBILD FueR SMARTPHONE === */
.mobilstart_img {
  display: block;
  width: 100%;
  /* height: 450px; */
  background: url('...') no-repeat;
}

.mobilstart_img_inner {}
/* === END of STARTBILD FueR SMARTPHONE === */

/* === START of CONTENT === */
#content_sec {}

.content {
  margin-top: 0px;
  width: 100%;
}
.content:before, .content:after {
  content: " ";
  display: table;
}

.content:after {
  clear: both;
}
.modul_extra {
  /* max-width: 75rem; */
  margin: 0 auto;
}
.module_textblock {
  position: relative;
  padding: 3rem 0 2rem;
}
.module_textblock:has(.homeBox-fourth) {
  padding: 0;
}
.homeBox-first {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.homeBox-first .imgBox-left {
  padding: 0;
}
.homeBox-first .imgBox-left img {
  position: relative;
  width: 100%;
  object-fit: cover;
  z-index: -2;
}
.homeBox-first .imgBox-left:after {
  content: "";
  position: absolute;
  left: 0;
  width: 50%;
  height: 100%;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 96%);
  z-index: -1;
}
.homeBox-second {
  background: rgb(185 90 93 / 75%);
  position: relative;
}
.homeBox-second .row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.homeBox-second:before {
  content: "";
  background: url(/files/1902619/upload/lkw_bosnjak_transporte.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.homeBox-second .columns {
  padding: 5rem 1rem;
  margin-bottom: 0;
}
.homeBox-second .dekraBox {
  background: linear-gradient(0deg, rgb(29 35 60 / 85%), transparent);
  display: flex;
  max-width: 250px;
  margin: 0 auto;
  float: none !important;
  padding-bottom: 3.85rem;
  flex-direction: column;
  align-items: center;
}
.homeBox-second .dekraBox img {
  max-width: 7.5rem;
  margin-bottom: .75rem;
}
.homeBox-second .dekraBox p {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: .15rem 0;
}
.homeBox-second .dekraBox p strong {
  text-transform: uppercase;
}
.homeBox-third {
  display: flex;
  row-gap: 1.5rem;
  flex-wrap: wrap;
  justify-content: center;
}
.homeBox-fourth {
  background: url(/files/1902619/upload/kontaktieren.jpg) no-repeat;
  background-size: cover;
  background-position: bottom;
  padding: 6rem 0 9rem;
}
.homeBox-fourth:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(255, 255, 255, 1) 13%, rgba(255, 255, 255, 0) 100%);
  z-index: 0;
}
.homeBox-fourth .row {
  position: relative;
}
.homeBox-fourth h3 {
  text-align: center;
}

.flexBox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.flexBox h2 {
  margin-bottom: 1.5rem;
}

.blueBox {
  background: var(--main-color);
  color: var(--light-color);
  padding: 1rem;
  border-radius: 1rem;
  max-width: 250px;
  margin: 0 auto;
}
.blueBox div {
  display: flex;
  justify-content: space-between;
}

.popper {
    display: none;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    z-index: 100;
    background: #fff;
    padding: 50px 25px;
    border: 4px solid #a51115;;
    font-size: 12px;
}
.page_165795 .popper {
    display: block;
}
.popper p {
    color: #000;
}
.popper_close {
    position: absolute;
    top: -17px;
    right: -20px;
    font-size: 30px;
    z-index: 100;
    margin: 20px 20px 0 0;
    background: #fff;
    padding: 15px;
    cursor: pointer;
    color: black;
}
/* === END of CONTENT === */

/* === START of FOOTER === */
div.site_foot {
  display: none;
}
div.foot {
  display: block;
}
div.foot_inner {
  position:relative;
  font-size: 11px;
}
div.foot, div.foot a {
  color:#666;
}
.siteCreated {
  display: none;
}
/* === END of FOOTER === */

/* === START of CONTENT-INNER-FOOTER === */
.content_inner_footer {
  position: relative;
  background: var(--foot-color);
  color: var(--light-color);
  height: auto;
  bottom: 0;
  width: 100%;
}
.content_inner_footer > .row {
  padding: 2.5rem 0 1.25rem;
}
.content_inner_footer a {
  color: var(--light-color);
  text-decoration: none;
}
.content_inner_footer a:hover {
  color: var(--light-color);
  text-decoration: underline;
}
.content_inner_footer p {
  overflow: hidden;
}
.content_inner_footer .fullWidth {
  background: var(--light-color);
  padding: 5px 0;
  color: var(--dark-color);
}
.content_inner_footer .fullWidth a {
  color: var(--dark-color);
}
/* === END of CONTENT-INNER-FOOTER === */

/* === START of MEDIA QUERIES === */

/* fuer alle Smartphones */
@media only screen {
  a.menu-toggle.menu-icon {display: block;}
    .sticky .nav .menu {display: none;}
}

/* Tablet Hochformat */
@media only screen and (min-width: 40.063rem) {
  .homeBox-first .imgBox-left img {
    max-height: 700px;
  }
  .slideshow_container .logoTxt {
    left: 45%;
    transform: translateX(-50%);
  }
}

/* Smartphones im Querformat */
@media only screen and (min-width: 40.1rem) and (max-width: 51.483rem) and (orientation: landscape) {}

/* Tablets Querformat */
@media only screen and (min-width: 50.063rem) and (max-width: 64rem) and (orientation: landscape) {}

/* Normaler PC-Monitor */
@media only screen and (max-width: 64.063em) {
  /* Loeschen, wenn der Header ohne Sticky genommen wird */
  .sticky { padding-top: 0; }
  .sticky.is-stuck { transition: padding .5s; }
  .sticky.is-stuck .top-bar .bar-txt {
    display: inline-block;
    color: #fff;
    margin: 0 -1rem;
  }
  .sticky.is-stuck .top-bar .bar-txt p { margin: 0.35rem 0; }
  .content_inner_footer .columns {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
  /* END of Header-Sticky */
}

/* fuer Standardbildschirme */
@media only screen and (min-width: 64.1rem) {
  a.menu-toggle.menu-icon { display: none; }
    .sticky .nav .menu {display: block;}
  .flexBox.reverse div:nth-child(1) {
    order:3;
  }
  .flexBox.reverse div:nth-child(2) {
    order:2;
  }
  .flexBox.reverse div:nth-child(3) {
    order:1;
  }
  .homeBox-first p {
    width:90%;
    line-height: 180%;
  }
  .popper {
     width: 40%;
     font-size: 15px;
     padding: 50px;
   }
}

/* fuer Grosse Bildschirm */
@media only screen and (min-width: 90rem) {}

/* === END of MEDIA QUERIES === */

/* === ALTERNATIVE MEDIA QUERIES === */

/* Smartphonegroesse */
@media only screen and (max-width: 40.063rem) {
  body h1,
  body .h1 {
    font-size: 1.5rem;
  }
  body h2,
  body .h2 {
    font-size: 1.25rem;
  }
  body h3,
  body .h3 {
    font-size: 1.1875rem;
  }
  body h4,
  body .h4 {
    font-size: 1.125rem;
  }
  body h5,
  body .h5 {
    font-size: 1.0625rem;
  }
  body h6,
  body .h6 {
    font-size: 1rem;
  }

  .sticky .nav {
    /* flex: 0 1 auto; */
    width: auto;
  }
  .sticky.is-stuck .top-bar .logo-container a {
    max-height: 130px;
    transition: all .3s ease-in-out;
  }
  .sticky.is-stuck .top-bar .logo-container img {
    max-height: 100px;
  }
  .homeBox-first .imgBox-left img {
    max-height: 350px;
  }
  .homeBox-first .imgBox-left:after {
    content: unset;
  }
  .homeBox-second .dekraBox {
    max-width: unset;
  }
  .page_165795 .highlight {
    display: block;
    margin-top: 1rem;
  }
  .highlight {
    display: none;
  }
  .slideshow_container .logoTxt {
    bottom: 1.5rem;
  }
  .slideshow_container .logoTxt p.lead {
    font-size: 1.5rem;
  }
  .slideshow_container .logoTxt p.lead span {
    text-transform: none;
  }
  .slideshow_container .logoTxt p.slogan {
    font-size: 1rem;
  }
  .contenttime {
    width: 90%;
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
  }
  .container.left .contenttime, .container.right .contenttime {
    margin-left: 15%;
    max-width: 100%;
  }
  .sticky .top-bar .logo-container img {
    max-height: 100px;
  }
  .leistungen img {
    width: 100%;
  }
}

/* Tabletgroesse - Querformat - falls nicht funktioniert, auslagern und an erster Stelle in der layout.css setzten */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {}

/* Groesse ungefaehr MacBook (Pro) */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {}